Bug 2956 - битые зависимости на сборку
: битые зависимости на сборку
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/kernel-modules-qla2x00-aw-up)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-09-09 03:07 by
Modified: 2003-09-09 15:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-09-09 03:07:09
пакетам kernel-modules-qla2x00-aw-* для сборки требуется
kernel-headers-modules-aw-*, но такой пакет в Sisyphus отсутствует
------- Comment #1 From 2003-09-09 03:08:35 -------
reassign to real packager
------- Comment #3 From 2003-09-09 15:52:45 -------
Упс... и правда.